package com.fuzamei.constant;

public class Role {
	private Role(){
		throw new AssertionError("can not be instaniated");
	}
	public static final String PLANNER="计划员";
	public static final String ADMIN="管理员";
	public static final String SUPPLIER="供应商";
	public static final String CARRIER="承运商";
	public static final String STOCKER="点货员";
}
